LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 10-17-2008, 07:35 PM   #1
wanas
Member
 
Registered: Aug 2008
Location: Alexandria, Egypt
Distribution: Ubuntu 10.10
Posts: 158

Rep: Reputation: 16
more cool msn messengers for linux?


I have tried amsn and I am using it now in ubuntu and windows but the problem is the voice chat is not working and some other stuff that is in msn live and I installed Emesene but it didnt work at all is there any others cool msn messengers for linux is heard about kmess and I dont know how is it? so please if u tried any some thing cool send a post thanks for the help
 
Old 10-17-2008, 11:48 PM   #2
pabitra_kr
LQ Newbie
 
Registered: Aug 2007
Location: Calicut,kerela,basically frm orissa
Distribution: Fedora 9
Posts: 7

Rep: Reputation: 0
Messenger for Linux

hii..u can use pidgin that's the most popularly used messenger in linux. It supports MSN,gtalk,yahoo n many more.. but one problem u wont get voice chat facility on it...for voice chat u can try empathy..its working for me...
 
Old 10-18-2008, 12:02 AM   #3
wanas
Member
 
Registered: Aug 2008
Location: Alexandria, Egypt
Distribution: Ubuntu 10.10
Posts: 158

Original Poster
Rep: Reputation: 16
thanks I will try empathy for the msn voice
 
Old 10-18-2008, 02:36 PM   #4
wanas
Member
 
Registered: Aug 2008
Location: Alexandria, Egypt
Distribution: Ubuntu 10.10
Posts: 158

Original Poster
Rep: Reputation: 16
I have installed empathy throw the synaptic and when I started it I have this message (to add a new account, you firs have to install a backend for each protocol you want to use) and on the left there is (add remove) and the 2 cant press them so what to do to fix this problem?
 
Old 10-18-2008, 03:12 PM   #5
Nylex
LQ Addict
 
Registered: Jul 2003
Location: London, UK
Distribution: Slackware
Posts: 7,464

Rep: Reputation: Disabled
Quote:
Originally Posted by wanas View Post
I have installed empathy throw the synaptic and when I started it I have this message (to add a new account, you firs have to install a backend for each protocol you want to use) and on the left there is (add remove) and the 2 cant press them so what to do to fix this problem?
I suggest that you really consider using punctuation in future. Long run-on sentences are very difficult to read.
 
Old 10-18-2008, 03:25 PM   #6
wanas
Member
 
Registered: Aug 2008
Location: Alexandria, Egypt
Distribution: Ubuntu 10.10
Posts: 158

Original Poster
Rep: Reputation: 16
Quote:
Originally Posted by Nylex View Post
I suggest that you really consider using punctuation in future. Long run-on sentences are very difficult to read.
I will try the next time thanks
 
Old 10-19-2008, 03:54 AM   #7
pabitra_kr
LQ Newbie
 
Registered: Aug 2007
Location: Calicut,kerela,basically frm orissa
Distribution: Fedora 9
Posts: 7

Rep: Reputation: 0
Thumbs up

i didnt got any such problems in fedora..i heard that thr is a bug regarding it. anyways...make sure that u have installed all the packages:
telepathy-gabble
telepathy-mission-control
telepathy-stream-engine

along with empathy. try searching for the problem in the ubuntu forum. As this problem is specific to ubuntu may be u can get some helop there..
ALL D BEST !!!
 
Old 10-19-2008, 09:06 AM   #8
wanas
Member
 
Registered: Aug 2008
Location: Alexandria, Egypt
Distribution: Ubuntu 10.10
Posts: 158

Original Poster
Rep: Reputation: 16
Quote:
Originally Posted by pabitra_kr View Post
i didnt got any such problems in fedora..i heard that thr is a bug regarding it. anyways...make sure that u have installed all the packages:
telepathy-gabble
telepathy-mission-control
telepathy-stream-engine

along with empathy. try searching for the problem in the ubuntu forum. As this problem is specific to ubuntu may be u can get some helop there..
ALL D BEST !!!
ooh I didnt know that empathy use telepathy packages so installed empathy packages only, so when I installed telepathy packages it works thanks for the help pabitra
 
  


Reply

Tags
messenger, msn


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Use Messengers shipon_97 Linux - Enterprise 6 06-21-2006 05:05 AM
Messengers for SUSE 9.1 Spike2097 Suse/Novell 4 04-10-2005 04:44 AM
messengers not working adorablesquire Linux - Newbie 6 12-19-2004 06:37 AM
amsn looks like msn so cool shania Linux - Newbie 2 11-24-2003 08:08 AM
MSN to break Linux connection used with msn I think read maximalred Linux - General 1 08-24-2003 12:40 PM


All times are GMT -5. The time now is 04:35 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration